body {
    font-family: Arial, sans-serif;
    text-align: center;
}

h1 {
    color: #333;
}

form {
    margin: 20px auto;
    max-width: 300px;
    display: flex;
    flex-direction: column;
}

input[type="text"],
input[type="number"],
button {
    margin: 5px 0;
    padding: 5px;
}

#product-list {
    margin: 20px auto;
    max-width: 500px;
    text-align: left;
}

